.header_top.wrapper-header .logo .brand-cont {
	width: 240px;
}
html[lang="en"] .header_top.wrapper-header .logo span.brand-cont {
    background: url(https://staticcs.fitbit.com/content/assets/help/images/logos/help/normal/logo_en_US.png) no-repeat;
}
html[lang="es"] .header_top.wrapper-header .logo span.brand-cont {
    background: url(https://staticcs.fitbit.com/content/assets/help/images/logos/help/normal/logo_es.png) no-repeat;
}
html[lang="de"] .header_top.wrapper-header .logo span.brand-cont {
    background: url(https://staticcs.fitbit.com/content/assets/help/images/logos/help/normal/logo_de.png) no-repeat;
}
html[lang="fr"] .header_top.wrapper-header .logo span.brand-cont {
    background: url(https://staticcs.fitbit.com/content/assets/help/images/logos/help/normal/logo_fr.png) no-repeat;
}
html[lang="it"] .header_top.wrapper-header .logo span.brand-cont {
    background: url(https://staticcs.fitbit.com/content/assets/help/images/logos/help/normal/logo_it.png) no-repeat;
}
html[lang="ja"] .header_top.wrapper-header .logo span.brand-cont {
    background: url(https://staticcs.fitbit.com/content/assets/help/images/logos/help/normal/logo_ja.png) no-repeat;
}
html[lang="ko"] .header_top.wrapper-header .logo span.brand-cont {
    background: url(https://staticcs.fitbit.com/content/assets/help/images/logos/help/normal/logo_ko.png) no-repeat;
}
html[lang="zh_CN"] .header_top.wrapper-header .logo span.brand-cont {
    background: url(https://staticcs.fitbit.com/content/assets/help/images/logos/help/normal/logo_zh_CN.png) no-repeat;
}
html[lang="zh_TW"] .header_top.wrapper-header .logo span.brand-cont {
    background: url(https://staticcs.fitbit.com/content/assets/help/images/logos/help/normal/logo_zh_TW.png) no-repeat;
}
html[lang="en_US"] .header_top.wrapper-header .logo span.brand-cont {
    background: url(https://staticcs.fitbit.com/content/assets/help/images/logos/help/normal/logo_en_US.png) no-repeat;
}
html[lang="en-US"] .header_top.wrapper-header .logo span.brand-cont {
    background: url(https://staticcs.fitbit.com/content/assets/help/images/logos/help/normal/logo_en_US.png) no-repeat;
}
html[lang="zh-Hans-CN"] .header_top.wrapper-header .logo span.brand-cont {
    background: url(https://staticcs.fitbit.com/content/assets/help/images/logos/help/normal/logo_zh_CN.png) no-repeat;
}
html[lang="zh-Hant-TW"] .header_top.wrapper-header .logo span.brand-cont {
    background: url(https://staticcs.fitbit.com/content/assets/help/images/logos/help/normal/logo_zh_TW.png) no-repeat;
}